body, p, table, td, ul, ol, li, input, select, textarea { 
    color: #000000;
    font-size: 11px;
    font-family: Verdana; 
}
            
h1 {
    font-size: 17px; 
    color: #000000; 
    text-decoration: none;
    margin-top: 0.5em;
    margin-bottom: 0.3em;
}
h2 {
    font-size: 16px; 
    color: #757679; 
    text-decoration: none;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}
h3 {
    font-size: 14px; 
    color: #757679; 
    text-decoration: none;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}
h4 {
    font-size: 12px; 
    color: #757679; 
    text-decoration: none;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

a           {color: #003366; text-decoration: underline;}
a:hover     {color: #003366; text-decoration: underline;}

.mmenu, .selectedmenu     {
    font-size: 10px; 
    color: #FFFFFF; 
    font-weight: bold; 
    text-decoration: none;
}
a.mmenu:hover
            {font-size: 10px; color: #FFFFFF; font-weight: bold; text-decoration: underline;}
            
a.smenu     {font-size: 10px; color: #FFFFFF; text-decoration: none;}
a.smenu:hover
            {font-size: 10px; color: #FFFFFF; text-decoration: underline;}

.white      {font-size: 10px; color: #FFFFFF;}
.hdr_white  {font-size: 10px; color: #FFFFFF; font-weight: bold;}

.copyright  {
    font-size: 9px; 
    color: #757679;
    margin-top:0.5em;
}
.copyright2 {
    font-size: 9px; 
    color: #FFFFFF;
    margin-top:0.5em;
}
.issn       {font-size: 9px; color: #000000;}

a.copyright_href
            {font-size: 9px; color: #003366; text-decoration: none;}
a.copyright_href:hover
            {font-size: 9px; color: #003366; text-decoration: underline;}
            

.newsdate   {font-family: Arial; font-size: 11px; color: #666666; font-weight: bold;}

#logo       {position: absolute; top:0; left:0; z-index: 5; visibility: visible;}

table.workers {
    border: none;
    padding: 0px;
}

table.workers th {
    background: white;
    padding: 5px;
}

tr.w1 {
    border-spacing: 10px;
    padding: 5px;
}

tr.w2 {
    background: white;
    border-spacing: 10px;
    padding: 5px;
}

.topmenu {
    font-size: 10px; 
    color: #CCCCCC;
}

.topmenu a {
    color: #FFFFFF; 
    text-decoration: none;
}

.topmenu a:hover {
    color: #FFFFFF; 
    text-decoration: underline;
}
            
table.preface {
    border: solid 0px black;
}

table.preface td {
    padding: 0px;
}

p.navigator {
    color: #0D383E;
}

.dead {
    border:solid 1px gray; 
    padding:1px;
}

tr.clr1, td.clr1 {
    background-color: #757679;
}

tr.clr2, td.clr2 {
    background-color: #0D383E;
}

font.clr2 {
    color: #0D383E;
}

td.clr3 {
    background-color: #C4C5C6;
}

tr.clr4 {
    background-color: #116685;
}

tr.clr5 {
    background-color: #000000;
}
